/*     140514 : 타이틀 텍스트      */
.title__140514__ {font-size:0}
.title__140514__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140514__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140514__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140514__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140514__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140514__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140514__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140514__ p:after {width:17px;}
}

/*     140515 : 장문 텍스트      */
.textarea__140515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140515__ p {font-size:15px}
}

/*     140516 : 타이틀 텍스트      */
.title__140516__ {font-size:0}
.title__140516__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140516__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140516__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140516__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140516__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140516__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140516__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140516__ p:after {width:17px;}
}

/*     140519 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140519__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140519__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140519__ ul li:first-child {margin-top:0}
.text_list__140519__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140519__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140519__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140519__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140519__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140519__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140519__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140519__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140519__ ul li {font-size:18px}
}

/*     140517 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140517__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140517__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140517__ ul li:first-child {margin-top:0}
.text_list__140517__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140517__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140517__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140517__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140517__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140517__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140517__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140517__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140517__ ul li {font-size:15px}
}

/*     140529 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140529__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140529__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140529__ ul li:first-child {margin-top:0}
.text_list__140529__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140529__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140529__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140529__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140529__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140529__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140529__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140529__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140529__ ul li {font-size:15px}
}

/*     140528 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140528__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140528__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140528__ ul li:first-child {margin-top:0}
.text_list__140528__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140528__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140528__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140528__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140528__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140528__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140528__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140528__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140528__ ul li {font-size:18px}
}

/*     140530 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140530__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140530__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140530__ ul li:first-child {margin-top:0}
.text_list__140530__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140530__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140530__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140530__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140530__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140530__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140530__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140530__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140530__ ul li {font-size:15px}
}

/*     140531 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140531__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140531__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140531__ ul li:first-child {margin-top:0}
.text_list__140531__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140531__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140531__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140531__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140531__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140531__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140531__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140531__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140531__ ul li {font-size:15px}
}

/*     140532 : 타이틀 텍스트      */
.title__140532__ {font-size:0}
.title__140532__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140532__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140532__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140532__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140532__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140532__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140532__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140532__ p:after {width:17px;}
}

/*     140521 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140521__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140521__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140521__ ul li:first-child {margin-top:0}
.text_list__140521__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140521__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140521__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140521__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140521__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140521__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140521__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140521__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140521__ ul li {font-size:18px}
}

/*     140523 : 장문 텍스트      */
.textarea__140523__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140523__ p {font-size:15px}
}

/*     140533 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140533__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140533__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140533__ ul li:first-child {margin-top:0}
.text_list__140533__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140533__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140533__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140533__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140533__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140533__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140533__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140533__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140533__ ul li {font-size:18px}
}

/*     140534 : 장문 텍스트      */
.textarea__140534__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140534__ p {font-size:15px}
}

/*     140518 : 타이틀 텍스트      */
.title__140518__ {font-size:0}
.title__140518__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140518__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140518__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140518__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140518__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140518__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140518__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140518__ p:after {width:17px;}
}

/*     140535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140535__ ul li:first-child {margin-top:0}
.text_list__140535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140535__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140535__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140535__ ul li {font-size:15px}
}

/*     140536 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140536__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140536__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140536__ ul li:first-child {margin-top:0}
.text_list__140536__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140536__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140536__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140536__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140536__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140536__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140536__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140536__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140536__ ul li {font-size:15px}
}

/*     140537 : 타이틀 텍스트      */
.title__140537__ {font-size:0}
.title__140537__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140537__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140537__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140537__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140537__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140537__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140537__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140537__ p:after {width:17px;}
}

/*     140522 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140522__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140522__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140522__ ul li:first-child {margin-top:0}
.text_list__140522__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140522__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140522__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140522__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140522__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140522__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140522__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140522__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140522__ ul li {font-size:15px}
}

